IF NOT EXISTS (SELECT * FROM SYS.columns C WHERE C.name = 'ORDEM' AND OBJECT_ID = OBJECT_ID('CG_FND_VERBA_FECHAMENTO_EST_NF_ENT_IT'))
begin
ALTER TABLE dbo.CG_FND_VERBA_FECHAMENTO_EST_NF_ENT_IT ADD
	ORDEM int NOT NULL CONSTRAINT DF_CG_FND_VERBA_FECHAMENTO_EST_NF_ENT_IT_ORDEM DEFAULT 0,
	VLR_PROD_VERBA_SALDO money NOT NULL CONSTRAINT DF_CG_FND_VERBA_FECHAMENTO_EST_NF_ENT_IT_VLR_PROD_VERBA_SALDO DEFAULT 0
end